.instagram {
    background-color: rgba(0, 0, 0, 0.1);
}

@media (max-width: 380px) {
    .instagram-gallery {
        @include flex(column, 0, center);
        width: 100%;

        &__item--hidden {
            display: none;
        }
        &__item {
            width: 85%;
        }
    }
}
@media (min-width: 381px) {
    .instagram-gallery {
        @include flex(row, 2.2em, center);
        width: 100%;
        justify-content: space-evenly;
    }
}
@media (max-width: 640px) {
    .instagram {
        padding: 1.6em 0;
    }
    .instagram-gallery__item {
        width: 49%;
    }
    .hidden4,
    .hidden3 {
        display: none;
    }
    .instagram-header__link {
        display: none;
    }
}
@media (min-width: 641px) {
    .instagram {
        padding: 2.2em 0;
    }
    .instagram-gallery__item {
        width: 32%;
    }
    .instagram-header {
        @include flex(row, 0em, baseline);
        justify-content: space-between;

        width: 100%;
        &__link {
            @include text-style(13px, bold, uppercase, 22px, $titleColor);
        }

        &__link::after {
            content: " - ";
        }
    }
}
@media (max-width: 960px) {
    .hidden4 {
        display: none;
    }
}
@media (min-width: 960px) {
    .instagram-gallery__item {
        width: 24%;
    }
}
